 /* Main 
html {
  font-family: 'Cairo';
}*/



@charset "utf-8";


html { margin-top: 0px !important; }
html {
   margin-top: 0px !important;
  /*font-size: 16px;*/
  font-weight: bold !important;
  /* line-height: 1.2;*/
  letter-spacing: 0.0024rem !important;
  color: #020303; 
  font-family: 'Simpler' !important;
  font-weight: bold !important;
  min-height: 100vh !important;
  max-width: 100vw; overflow-x: hidden;
  transition: 0.25s background;
}
body{
	
	margin:0 auto;
}

.header {
    float: left;
    height: 20px;
    padding-bottom: 10px;
    width: 88%;
    padding-top: 10px;
    border-bottom: 2px solid black;
}

.temp-block{
 display:none;;
}

.white-block{
 display:none; 
}

.block1 {
     display:none; 
}
.block5 {
	margin-top:0px;
    height: 100%;
    width: 88%;
    float:left;
}
.social {
    /* line-height: 100%; */
        width: 77%;
    float: left;
}
.languages {
    line-height: 100%;
    width: 23%;
    float: right;
}
.social div {
    float: left;
    width: 30%;
}
.languages span {
    font-size: 13px;
    float: right;
    padding-right: 0px;
}
.block2 {
    height: 50px;
}
.social span {
    font-size: 13px;
    float: left;
    padding-right: 0px;
    display: block;
}
.social div {
    float: left;
    width: 30%;
    padding-left: 3%;
}
.slash{
	display:block;
}
#text9 {
    transform: rotate(180deg);
    margin-right: 0px;
    float: left;
    left:-110%;
    animation: move-up9 4s linear 0s forwards;
}
@keyframes move-up9 {
   to{
   	    left:0%;
   	  }
   	}


#text8 {
    padding-top: 5px;
    padding-left: 0px;
    transform: rotate(0deg);
	margin-top: 1px;
    left:-110%;
    animation: move-up8 4s linear 0s forwards;
}
@keyframes move-up8 {
   to{
   	    left:0%;
   	  }
   	}


#text3 {
	transform: rotate(180deg);
    margin-right: 0px; 
    float: left;
}

#text2 {
    padding-top: 5px;
    padding-left: 0px;
    transform: rotate(0deg);
	margin-top: 1px;
}

.blockText {
    float: left;
}
.text3 {
    margin-top: 0px; 
    position: relative;
}
.text9 {
    margin-top: 0px; 
    position: relative;
}
.block3 {
    margin-left: 0px;
	padding-left: 3%;
	padding-right: 0px;
    /*padding-bottom: 30px;*/
    padding-top: 50px;
	height: 380px;    
	display: block;
    width: 88%;
	float:left;
}




.webSite {
    width: 100%;
    float: left;
}
.webSite span {
    font-size: 22px;
    float: left;
    display: block;
}
.titleContent {
    padding-top: 50px;
    width: 100%;
    float: left;
}

.bolt1 {
	   display:none; 
}

#text4 {
    margin-top: 0px;
    display: block;
    transform: rotate(180deg);
    float: left;
    left:-110%;
    animation: move-up12 4s linear 0s forwards;
}
@keyframes move-up12 {
   to{
   	    left:0%;
   	  }
   	}

#text44 {
    margin-top: 0px;
    display: none;
    transform: rotate(180deg);
    float: left;
}


.titleContent .c {
    font-size: 17px;
    float: left;
    padding-right: 10px;
    display: block;
}
.webSite span {
    font-size: 17px;
}
.box {
	height: 250px;
    width: 100%;
}
#box16 {
    height: 70px;
    /*position: absolute;*/
    float: left;
    background-color: white;
    margin-top: 250px;
	width: 100%;
}


.text{
padding-left: 8px;
font-size: 34px;
  }
  
  .block7 {
    height: 5%;
    position: absolute;
    transform: rotate(90deg);
    margin-left: 0%;
    width: 70vh;
    z-index: 9999;
    top: 37%;
    left: 38.5%;
    float: right;
    /*display:block;*/
}

  .block6 {
    display:none;
    height: 5%;
    position: absolute;
    transform: rotate(90deg);
    margin-left: 0%;
    width: 70vh;
    z-index: 9999;
    top: 37%;
    left: 38.5%;
     float: right;
}

.text4{
display:block;
}
@media only screen 
    and (max-width : 414px) 
    and (max-width : 896px) 
    and (-webkit-device-pixel-ratio : 2) { 
        .text{
        font-size: 47px;
                }
                
     .block7 {
    top: 38%;
    left: 27%;
}

     .block6 {
    top: 38%;
    left: 27%;
}
}
@media only screen 
    and (max-width : 375px) 
    and (max-width : 812px) 
    and (-webkit-device-pixel-ratio : 2) { 
        .text{
        font-size: 38px;
                }
                
     .block7 {
    top: 34%; /*34 */
    left: 21%; /*21 */
}
     .block6 {
    top: 34%;
    left: 21%;
}
}

@media only screen 
    and (max-width : 375px) 
    and (max-height : 667px) 
    and (-webkit-device-pixel-ratio : 2) { 
        .text{
        font-size: 34px;
                }
                
     .block7 {
    top: 38%; /*34 */
    left: 39%; /*21 */
}
     .block6 {
    top: 34%;
    left: 21%;
}
}





.webSite div {
    line-height: 150%;
    width: 100%;
}
.titleContent div {
    line-height: 150%;
    width: 100%;
}
.content {
    line-height: 150%;
    margin-left: 0px;
    max-width: 100%;
    padding-left: 0px; 
    padding-right:0px;
	overflow: auto;
    padding-bottom: 50px; 
	margin-bottom: 0px; 
    height: 100%;
    width: 88%;
    float: left;
}
.aaaaaa span {
    display: block;
    text-align: justify ;
    word-wrap: break-word;
}
.aaaaaa {
    float: left;
    font-size: 15px;
    display: none;
}
.aaaaaa p{
	display: block;
	word-wrap: break-word;
	margin-top: 0px; 
	font-weight:400;
	text-align: justify;
}
.slashعر {
   display: none;
}
.block4 {
	/*padding-bottom: 50px;*/
	padding-left: 3%;
	width: 88%;
    /*display: block;*/
    height: 100%;
    float: left;
}
#box16 .imageFooter {
    height: 70px;
    float: left;
    width: 20%;
}
span{
	text-align: left;
	font-weight: bold ;
}
p{
	text-align: left;
	font-weight: bold;
}


.header {
	padding-top: 2vh;
	padding-bottom: 1vh;
    height: 2.5vh; 
	/*background-color: black;*/
}
.block2 {
    height: 100%;
}
.block3 {
    height: 48vh;
	/*background-color: blue;*/
}
.block5 {
	position: relative;
    height: 30vh;
    background-color: blue;
}
#box16 {
    height: 8vh;   
	margin-top: 0px;
}
.box {
    height: 22vh;
    background-size: cover;
	}


.block3 {
    padding: 4vh 5.55vh 0vh 3vh;
    height: 47.5vh;
    display: block;
    width: 82%;
    float: left;
}
.block4 {
    padding-left: 3vh;
	display:none;
	margin-top: -5vh;
	width: 78.6%;
}

@media only screen 
    and (max-width : 414px) 
    and (max-height : 896px) 
    and (-webkit-device-pixel-ratio : 2) { 
    	.block4 {
    	margin-top: -14vh;
    }
}

@media only screen 
    and (max-width : 375px) 
    and (max-height : 667px) 
    and (-webkit-device-pixel-ratio : 2) { 
 .block4{
   margin-top:-5vh;  
  }
}
.titleContent .c {
    font-size: 17px;
}
.webSite span {
    font-size: 17px;
}
.webSite span {
    width: 100%;
}
.site1Span {
	width:100%;
}
#box16 .imageFooter{
	height: 50px;
}
